package com.zhongshu.card.client.type.paySetting;

import lombok.Getter;

/**
 * 提现规则
 */
public enum WithdrawMethodType {
    OnLine("线上"),
    OffLine("线下"),
    ;

    @Getter
    private String remark;

    WithdrawMethodType(String remark) {
        this.remark = remark;
    }
}
